On 11/12/06, Skeets <skillet3232 / yahoo.com> wrote:
> thank you very much.  that result is not intuitive (especially since
> the tutorial for fxruby displayed 'true' when doing this), but now that
> you explained how it works, i can move on and start learning some
> fxruby.

FYI, the reason for this (I am guessing) is that you (or more likely
the Ruby one click installer) has set the environment variable RUBYOPT
with -rubygems. Which require rubygems (or was it ubygems :-) into
your interpreter at startup automatically.

pth